Qwt User's Guide 6.0.2

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
QwtSetSample Class Reference

`#include <qwt_series_data.h>`

List of all members.

## Public Member Functions

| QwtSetSample ()
bool | operator!= (const QwtSetSample &other) const
bool | operator== (const QwtSetSample &other) const

## Public Attributes

QVector< double > | set
double | value

## Detailed Description

A sample of the types (x1...xn, y) or (x, y1..yn)

## Constructor & Destructor Documentation

QwtSetSample::QwtSetSample | ( |  | ) |

inline

Constructor The value is set to 0.0